twitter4j.examples.json

## Class LoadRawJSON

- java.lang.Object
- - twitter4j.examples.json.LoadRawJSON

    public final class LoadRawJSON
    extends Object

Example application that load raw JSON forms from statuses/ directory and dump status texts.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`LoadRawJSON()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.json.LoadRawJSON

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoadRawJSON

    public LoadRawJSON()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.json.LoadRawJSON

Parameters:
  `args` - String[]